Issue #15959 has been updated by jeremyevans0 (Jeremy Evans).

Status changed from Open to Feedback

Ruby 2.2.1 is no longer supported.  Can you try with Ruby 2.5.5 or 2.6.3 and post back with the results?

----------------------------------------
Bug #15959: Bug in the Ruby interpreter or extension libraries
https://bugs.ruby-lang.org/issues/15959#change-78873

* Author: saferodrigo (Rodrigo Ferreira)
* Status: Feedback
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 2.2.1
* Backport: 2.4: UNKNOWN, 2.5: UNKNOWN, 2.6: UNKNOWN
----------------------------------------
``` ruby
[NOTE]
       You may have encountered a bug in the Ruby interpreter or extension libraries.
       Bug reports are welcome.
       For details: http://www.ruby-lang.org/bugreport.html
       
       bash: line 203: 20745 Aborted                 bundle exec whenever --update-crontab agendamento-staging.al.go.leg.br_staging --set 'environment=staging&path=/var/www/sistemas/agendamento/current'
 !     ERROR: Deploy failed.

-----> Cleaning up build
       Deleting release
       Unlinking current
       OK
       Connection to agendamento-staging.al.go.leg.br closed.

 !     Run Error
ERROR: Job failed: exit status 1




Line:
203 /var/www/sistemas/agendamento/releases/12/vendor/bundle/ruby/2.2.0/gems/chronic-0.10.2/lib/chronic/repeaters/repeater_second.rb


PS: in the attachment all the log that generated the bug
```


---Files--------------------------------
log-bug-ruby-lib.rtf (369 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>